## org.eclipse.emf.compare.epatch.util
Class EpatchUtil.AssSorter

    java.lang.Object
      org.eclipse.emf.compare.epatch.util.EpatchUtil.AssSorter

All Implemented Interfaces:
  java.util.Comparator<Assignment>

Enclosing class:
  EpatchUtil

    public static class EpatchUtil.AssSorter

extends java.lang.Object
implements java.util.Comparator<Assignment>

Constructor Summary
`EpatchUtil.AssSorter()`

Method Summary
`int` `compare(Assignment o1, Assignment o2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### EpatchUtil.AssSorter

    public EpatchUtil.AssSorter()

Method Detail

### compare

    public int compare(Assignment o1,
                       Assignment o2)

  Specified by:
    `compare` in interface `java.util.Comparator<Assignment>`

Copyright 2006 IBM Corporation and others. All Rights Reserved.